/*shape1*/
.shape01 {
    position: relative;
}

.shape01::after {
    content:'';
    border-bottom: 100px solid #fff;
    border-left: 150px solid transparent;
    height: 0;
    width: 104%;
    position: absolute;
    bottom: 0;
    left: -30px;
    z-index: 3;
}

.shape01::before {
    content:'';
    border-bottom: 100px solid #fff;
    border-left: 150px solid transparent;
    height: 0;
    position: absolute;
    bottom: 100px;
    right: 0px;
    z-index: 4;
}


@media (max-width: 767px){
.shape01::after {
    border-bottom: 40px solid #fff;
    border-left: 60px solid transparent;
	width: 124%;
}

.shape01::before {
    border-bottom: 40px solid #fff;
    border-left: 60px solid transparent;
    bottom: 39px;
}}




/*triangle-top-left*/
.triangle-top-left{position:relative;}
.triangle-top-left:before{
	content:'';
	width: 0;
	height: 0;
	border-top: 100px solid #fff;
	border-right: 120px solid transparent;
	position: absolute;
	top: 0;
	left: 0px;
	z-index: 4;
}

@media (max-width: 767px){
 .triangle-top-left:before{
	border-top: 40px solid #fff;
	border-right: 60px solid transparent;
}}
  



/*triangle-top-right*/
.triangle-top-right.triangle-white{position:relative;}
.triangle-top-right.triangle-white:before{
	content:'';
	width: 0;
	height: 0;
	border-top: 100px solid #fff;
	border-left: 150px solid transparent;
	position: absolute;
	top: 0;
	right: 0px;
	z-index: 4;
}

@media (max-width: 767px){
 .triangle-top-right.triangle-white:before{
	border-top: 40px solid #fff;
	border-left: 60px solid transparent;
}}












  
.mtsc-cta {
    border-top: 5px solid #852178;border-bottom: 5px solid #852178;
}


/******************************************************************/

/*triangle-topright*/

.triangle-topright{position:relative;}
.triangle-topright:before{
	content:'';
	width: 0;
	height: 0;
	border-bottom: 100px solid #0b1320;
	border-left: 150px solid transparent;
	position: absolute;
	top: -100px;
	right: 0px;
	z-index: 4;
}

/*triangle-bottom-left*/
.triangle-topright{position:relative;}
.triangle-topright:after{
	content:'';
	width: 0;
	height: 0;
	border-top: 100px solid #0b1320;
	border-right: 150px solid transparent;
	position: absolute;
	bottom: -100px;
	left: 0px;
	z-index: 4;
}


@media (max-width: 767px){
.triangle-topright:before{
	border-bottom: 40px solid #0b1320;
	border-left: 60px solid transparent;
	top: -40px;
	}
  
.triangle-topright:after{
	border-top: 40px solid #0b1320!important;
	border-right: 60px solid transparent!important;
	bottom: -40px;}
}




/*triangle-topright-grey*/

.triangle-topright.triangle-grey{position:relative;}
.triangle-topright.triangle-grey:before{
	content:'';
	width: 0;
	height: 0;
	border-bottom: 100px solid #b2becc;
	border-left: 150px solid transparent;
	position: absolute;
	top: -100px;
	right: 0px;
	z-index: 4;
}

/*triangle-bottom-left-grey*/
.triangle-topright.triangle-grey{position:relative;}
.triangle-topright.triangle-grey:after{
	content:'';
	width: 0;
	height: 0;
	border-top: 100px solid #b2becc;
	border-right: 150px solid transparent;
	position: absolute;
	bottom: -100px;
	left: 0px;
	z-index: 4;
}


@media (max-width: 767px){
.triangle-topright.triangle-grey:before{
	border-bottom: 40px solid #b2becc;
	border-left: 60px solid transparent;
	top:-39px;}
  
.triangle-topright.triangle-grey:after{
	border-top: 40px solid #b2becc;
	border-right: 60px solid transparent;
	bottom:-39px;}
}


/*triangle-topright-white*/

.triangle-topright.triangle-white{position:relative;}
.triangle-topright.triangle-white:before{
	content:'';
	width: 0;
	height: 0;
	border-bottom: 100px solid #fff;
	border-left: 150px solid transparent;
	position: absolute;
	top: -100px;
	right: 0px;
	z-index: 4;
}

/*triangle-bottom-left-white*/
.triangle-topright.triangle-white{position:relative;}
.triangle-topright.triangle-white:after{
	content:'';
	width: 0;
	height: 0;
	border-top: 100px solid #fff;
	border-right: 150px solid transparent;
	position: absolute;
	bottom: -100px;
	left: 0px;
	z-index: 4;
}

@media (max-width: 767px){
.triangle-topright.triangle-white:before{
	border-bottom: 40px solid #fff;
	border-left: 60px solid transparent;
	top:-40px}
  
.triangle-topright.triangle-white:after{
	border-top: 40px solid #fff;
	border-right: 60px solid transparent;
	bottom:-40px;}
}}



/*triangle-top-left-dark*/
.triangle-topright.triangle-dark{position:relative;}
.triangle-topright.triangle-dark:after{
	content:'';
	width: 0;
	height: 0;
	border-top: 100px solid #0b1320;
	border-right: 150px solid transparent;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 4;
}





/*cta*/
.mtsc-cta {
    border-top: 5px solid #852178;border-bottom: 5px solid #852178;
}

.mtsc-cta {
    position: relative;
}

.mtsc-cta::before {
    content:'';
    border-bottom: 30px solid #f2f5f9;
    border-right: 50px solid transparent;
    height: 0;
    width: 50%;
    position: absolute;
    top: -30px;
    left: 0px;
    z-index: 3;
}

.mtsc-cta::after {
    content:'';
    border-bottom: 30px solid #0b1320;
    border-left: 50px solid transparent;
    height: 0;
    width: 50%;
    position: absolute;
    bottom: -5px;
    right: 0px;
    z-index: 3;
}

@media (max-width: 767px){
.mtsc-cta::before {
    border-bottom: 40px solid #f2f5f9;
	  border-right: 60px solid transparent;
	top:-29px;}
  
.mtsc-cta::after {
    border-bottom: 40px solid #0b1320;
    border-left: 60px solid transparent;
    bottom: -6px;
    }
}



/*header*/
.sp-page-title {
    position: relative;
}
.sp-page-title::after {
    content:'';
    border-bottom: 30px solid #fff;
    border-left: 50px solid transparent;
    height: 0;
    width: 50%;
    position: absolute;
    bottom: -5px;
    right: 0px;
    z-index: 3;
}

@media (max-width: 767px){ 
.sp-page-title::after {
    border-bottom: 40px solid #fff;
  border-left: 60px solid transparent;
	bottom:-3px;}
}

